package com.artfess.bpm.api.plugin.core.session;

import com.artfess.bpm.api.engine.BpmxEngine;
import com.artfess.uc.api.service.IOrgService;


public interface BpmPluginSession {
	public BpmxEngine getBpmxEngine();
	
	public IOrgService getOrgEngine();
}
